Bug 802250 - Brightness varies only from dim to medium
Brightness varies only from dim to medium
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xbacklight (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 04:21 EDT by Turgut Kalfaoglu
Modified: 2013-08-01 01:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:03:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Turgut Kalfaoglu 2012-03-12 04:21:46 EDT
Description of problem:
With an Asus EEE PC 1215N, the brightness controls work fine.
Except, if the laptop is shut down with brightness in the middle - not maxed, 
at next reboot, that level becomes the maximum possible value..

Fedora 17 Alpha, all testing updates in

How reproducible:

Steps to Reproduce:
1. Use laptop for a while, reduce brightness using  Fn-F5.. 
2. Shutdown
3. At reboot, the maximum brightness possible will be the one that was set earlier.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michel Alexandre Salim 2012-09-15 23:02:18 EDT
Hi Turgut,

Does the same problem occur if you control the backlight using the function keys (Fn-whichever the key is on your laptop)?

As far as I can tell, xbacklight doesn't really do anything special on its own, so this might be a bug better suited to kernel developers.

Thanks!
Comment 2 Turgut Kalfaoglu 2012-09-16 02:41:07 EDT
Hello. Yes, I solely use the function keys to adjust the brightness.
Both for dimming it prior to shutdown, and for trying to brighten it afterwards..

They buttons are both registered. That is, I get the brightness adjustment logo on screen and a bar underneath when I push these buttons.  However, the maximum brightness I can achieve is determined by which brightness level I leave the machine at before prior shutdown.
Comment 3 Fedora End Of Life 2013-07-03 20:59:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 01:03:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.